Subject: [Sipping] Comment on sipping-config-framework-02

From: "Eric Burger" <[email-masked]>
Date: Sun, 29 Feb 2004 08:30:39 -0500

In the overview (2.3), the document states that the content delivery server MUST be in the public network or DMZ.

I would offer that for a carrier, they will be loathe to put subscriber data on the open Internet.  Moreover, while it may be acceptable to have a MAC address float about in a "secure" network, service providers may be less sanguine in a sniffable, public network.

How about some language about the perils of putting it in the public network, as well as the reasons for doing it.  For example, to support roaming - I need my profile when I'm away without having to establish a VPN first.

I would also be more specific on the access protocol for retrieving the profile.  It is good to say, "any URI scheme", so long as one says something like "but MUST implement https at a minimum."  That way, there is a minimum baseline that all devices and content delivery servers will be able to interoperate with.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP